.TH TRANSLATE 1 
.SH NAME
translate \- looks up for words in a dictionary
.SH SYNOPSIS
.B translate
.I "[options] words"
.SH "DESCRIPTION"
translate looks up for words in a dictionary and translates them.
It can handle multiple dictionaries and charsets. 
It comes with an english-german dictionary and is able to translate in both
directions.

.PP
.SH OPTIONS
.TP
.B \-n     
non-interactive (don't prompt if no matches found)
.TP
.B \-i 
invers lookup (from second to first language)
.TP
.B \-l
languages to translate between
.TP
.B \-v
display version and exit
.TP
.B \-w
searches only whole words
.TP
.B -h     display help

.SH EXAMPLE
.TP
translate -l en-de simplest

.SH "SEE ALSO"
xtranslate

.SH FILES
translate preferred language and is stored in 
/etc/translate.conf 
You can store your private configuration file in ~/.translate.
If there are no options in
the commandline it uses the default values de-en.

It can also create a private dictionary in ~/.translate

.SH AUTHOR
Jochem Huhmann <jochem@revier.com> wrote translate.  This manual page
was written for the Debian GNU/Linux system (but may be used by
others).
